{
  "active": true,
  "spec": "008-dziala-pobieranie-danych-z-gbp-ale-czesciowo-nadal",
  "state": "building",
  "subtasks": {
    "completed": 11,
    "total": 13,
    "in_progress": 1,
    "failed": 0
  },
  "phase": {
    "current": "Production Verification",
    "id": null,
    "total": 2
  },
  "workers": {
    "active": 0,
    "max": 1
  },
  "session": {
    "number": 5,
    "started_at": "2026-01-08T23:15:15.124435"
  },
  "last_update": "2026-01-08T23:23:46.269631"
}